################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../DSP281x/CpuTimers/DSP281x_CpuTimers.c 

OBJS += \
./DSP281x/CpuTimers/DSP281x_CpuTimers.obj 

C_DEPS += \
./DSP281x/CpuTimers/DSP281x_CpuTimers.pp 

C_DEPS__QUOTED += \
"DSP281x\CpuTimers\DSP281x_CpuTimers.pp" 

OBJS__QUOTED += \
"DSP281x\CpuTimers\DSP281x_CpuTimers.obj" 

C_SRCS__QUOTED += \
"../DSP281x/CpuTimers/DSP281x_CpuTimers.c" 


